@charset "utf-8";

/* ************************************************************************** **
    文字のフォントを変更したい場合、コメントアウトを解除し
    指定したいフォントを記述してください。
** ************************************************************************** */

/* 文字のフォント */
/*
*{
    font-family      : "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
*/


/* ************************************************************************** **
    テンプレートの「table.input_form」および「table.input_form」の色を
    変更したい場合、それぞれのコメントアウトを解除し、色を指定してください。
** ************************************************************************** */

/* 枠線の色 */
/*
div.input_form,
table.input_form,
table.input_form > tbody > tr{
    border-color     : #78c800;
}
*/

/* 枠線内の背景の色 */
/*
div.input_form,
table.input_form{
    background-color : #f9ffe3;
}
*/

/* 枠線内の背景の色(カーソルの乗せた場合) */
/*
div.input_form:hover,
table.input_form > tbody > tr:hover{
    background-color : #e9ffc8;
}
*/

/* ラベルタグの背景の色(カーソルを乗せた場合) */
/*
label:hover{
    background-color : #bfff00;
}
*/


/* ************************************************************************** **
    ここから下にスタイルシートを記述してください。
** ************************************************************************** */

select[name="session1"] > option[value="02"],
select[name="session1"] > option[value="05"],
select[name="session1"] > option[value="08"],
select[name="session1"] > option[value="11"],
select[name="session1"] > option[value="22"],
select[name="session1"] > option[value="25"],
select[name="session1"] > option[value="30"]{
    background-color : #e8e8e8;
}

@charset "utf-8";

/* ************************************************************************** */
/*  学術集会専用スタイルシート                                                */
/* ************************************************************************** */

/* ここから下にスタイルシートを記述してください。                             */

body, button, input, select, textarea{
    font-family      : '游ゴシック Medium','Yu Gothic Medium','游ゴシック体',YuGothic,'ヒラギノ角ゴ ProN','Hiragino Kaku Gothic ProN','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}

hr{
    margin           : 1em 0em;
}

input[type=text], select, textarea{
    padding          : 3px 5px;
}

label{
    display          : inline-block;
    margin-right     : 1em;
    white-space      : nowrap;
}

span.required{
    color            : #ff4444;
    font-weight      : normal;
}
span.required2{
    color            : blue;
    font-weight      : normal;
}

table{
    border-collapse  : collapse;
}

textarea{
    display          : block;
}


/* ************************************************************************** */

#input_form > table{
    background-color : #fafafa;
    border           : 2px #d0d0d0 solid;
    margin           : 1em 0em;
    width            : 100%;
}
#input_form > table > caption{
    text-align       : left;
}
#input_form > table > tbody > tr:hover{
    background-color : #f0f0f0;
}
#input_form > table > tbody > tr > th,
#input_form > table > tbody > tr > td{
    border           : 1px #d0d0d0 solid;
    padding          : 0.5em 1em;
    vertical-align   : baseline;
}
#input_form > table > tbody > tr > th{
    width            : 13em;
}

/* author_name */
table.author_name td:nth-of-type(1),
table.author_name td:nth-of-type(2),
table.author_name td:nth-of-type(4){
    text-align       : right;
    white-space      : nowrap;
}
table.author_name td:nth-of-type(4){
    padding-left    : 1em;
}
table.author_name td{
    vertical-align   : baseline;
}
table.author_name input{
    width            : 15em;
}

/* institution */
table.institution td:nth-of-type(1){
    text-align       : right;
    white-space      : nowrap;
}
table.institution td{
    vertical-align   : baseline;
}
table.institution input{
    width            : 40em;
}

/* address */
table.address > tbody > tr:nth-of-type(1) > td > input:nth-of-type(1){
    width            : 8em;
}
table.address > tbody > tr:nth-of-type(2) > td > input{
    width            : 40em;
}
table.address > tbody > tr:nth-of-type(4) > td > input{
    width            : 13em;
}
/* phone */
table.phone td:nth-of-type(1) input{
    width            : 13em;
}
table.phone td:nth-of-type(2){
    padding-left     : 1em;
    white-space      : nowrap;
}
table.phone td:nth-of-type(3) input{
    width            : 5em;
}
table.phone td{
    vertical-align   : baseline;
}

/* mail_address */
table#mail_address input{
    width            : 25em;
}

/* title */
table.title textarea{
    height           : 4em;
    width            : 50em;
}
/* abstract */
table.abstract textarea{
    height           : 15em;
    width            : 50em;
}

/* tag */
table.tag{
    font-size        : 93%;
}
table.tag th,
table.tag td{
    text-align       : center;
}
table.tag th{
    width            : 20% !important;
}
table.tag td{
    width            : 10% !important;
}

/* coi */
table#coi > thead > tr > th{
    border            : 1px #d0d0d0 solid;
    padding           : 0.5em 1em;
    white-space       : nowrap;
}
table#coi > tbody > tr > td{
    vertical-align    : middle;
}
table#coi > tbody > tr > td:nth-last-of-type(3){
    white-space       : nowrap;
}
table#coi > tbody > tr > td:nth-last-of-type(2) label{
    display           : block;
    margin-right      : 0px;
}
table#coi > tbody > tr > td:nth-last-of-type(1) input{
    width             : 25em;
}
table#coi table td{
    vertical-align    : baseline;
}

/* note */
ul.note{
    margin           : 0px;
    padding-left     : 0px;
}
ul.note2{
    color            : #ff4444;
}
ul.note > li{
    list-style       : none;
    margin-left      : 1em;
    text-indent      : -1em;
}
ul.note > li::before{
    content          : "※";
}

/* password */
table#password input{
    width            : 10em;
}

